PackageIdentifier: getreu.tpnote
PackageVersion: 1.26.1
MinimumOSVersion: 10.0.0.0
InstallerType: msi
Installers:
- Architecture: x64
  InstallerUrl: https://blog.getreu.net/projects/tp-note/_downloads/package/x86_64-pc-windows-gnu/tpnote-1.26.1-x86_64.msi
  InstallerSha256: 3831c15a9f85bfbd82bd82b4cbf7e36e6a5b4bc3792c72e893ec3b3e596a4658
ManifestType: installer
ManifestVersion: 1.5.0
